body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0; font-family:arial;
	padding:0;
}

.ei-slider-thumbs li.ei-slider-element{
	top: 0px;
	left: 0px;
	position: absolute;
	height: 100%;

       

}
.ei-slider-thumbs li{
	position: relative;
	
}

.container { width: 990px; margin: 0px auto;  }
.container-bg { /*background: #fff; float: left; padding:20px; */width: 100%; display: table;}
.wrapper { width: 100%; float: left;}
.ei-slider .ei-slider-thumbs {
   bottom: 0;
	 left: 0;
	 position: absolute;
	 width:100%;
         max-width: 100% !important;
	 display:inline-table;	
   background: rgba(52, 73, 94, 0.6); z-index: 9999;
}

.ei-slider .ei-slider-thumbs li {
	display:table;
	vertical-align:middle;
 	/*background-color: transparent;*/ 
 	color: #FFF;  
 	font-size: 11px;
  line-height: 17px; 
  margin: 0; 
  padding: 0;  
  text-indent: 0; 	
  text-align:center;
  white-space:pre-wrap;
  cursor: pointer;
  width: 25%;   height: 45px; float: left;
  box-shadow: -1px 0 0 #3A566D inset;
  max-width: 100% !important;
}
.ei-slider .ei-slider-thumbs li.active { background:#e80f28}
.ei-slider-element { background:#e80f28;}
.ei-slider .ei-slider-thumbs li a { color: #fff; padding: 14px; display: block; text-decoration: none;}

.ei-title{
	position: absolute;
	left:0px;
	top: 0px;
        background: url(../images/carousel-caption.png) 0px 0px repeat;
        width: 100%;
        padding: 4px 0 10px 20px; display: none;
        
}

.ei-title h2{
	font-size: 24px;
	line-height: 30px;
	
	color: #fff; font-weight: bold; text-align: left;
}
.ei-title h3{
	font-size: 12px;
	line-height: 15px; text-align: left;
	font-weight: normal; color: #fff;
}

.ei-slider-large li{
	position: absolute;
	top: 0px;
	left: 0px;
	overflow: hidden;
	height: 100%;
	width: 100%;
}
.ei-slider{
	position: relative;
	width: 100%;
	max-width: 1920px;
	height: 336px;
	margin: 0 auto;
}
.ei-slider-large li img { margin: 0px !important; width: 100% !important;}

/*banner news letter css */
.container-bg, 
.newsletter .wysija-paragraph input, 
.newsletter,
.footer-news-letter .wysija-paragraph input,
.footer-news-letter,
.detail > input, 
.detail > textarea,
.type-ait-dir-item .entry-content .item-image img
{-webkit-box-sizing: border-box; -ms-box-sizing: border-box; -moz-box-sizing: border-box; 
-o-box-sizing: border-box; box-sizing: border-box; }

.image-bg { position: absolute; left: 0px; right: 0px; z-index: -1; width: 100%; display: none; }
.image-bg img { max-width: 100%; height: 347px; width: 100%; }
.newsletter { width: 220px; float: right; background:#ecf0f3 ; padding: 12px 14px; text-align: center; color: #989793; font-size: 12px; border: 1px solid #eff0f2; line-height: 17px; position: absolute; right: 0px; top: 12px; z-index: 9999;}
.news_content { font-size: 14px; color: #18566b; padding: 0px 0px 6px;}
.newsletter .wysija-paragraph input { border: 1px solid #cacccb; margin-top: 10px; padding: 6px; width: 100%;}
.newsletter .wysija-submit { background:#73AC4B; padding: 10px 70px; border: 0px; display: inline-block !important; font-size: 10px; text-transform: uppercase; color: #fff; width: 93%; border-radius: 0px !important; cursor: pointer; margin-top: 10px !important; }
.newsletter .wysija-submit:hover { background:#79b151;} 

#access ul li:hover > a, 
#access ul li.current-menu-item > a { background-color: #000 !important; /*color: #e80f28 !important; */text-decoration: none !important;}

#access ul li ul.sub-menu li:hover > a, 
#access ul li ul.sub-menu li.current-menu-item > a { background-color: #e80f28 !important; /*color: #e80f28 !important; */text-decoration: none !important;}


.newsletter hr { border-top: 1px solid #DBDBDB; border-bottom: 1px solid #fff; background: none; margin: 18px 0px 18px; height: 1px; }
.newsletter .btn-facebook {  background:#5c6a90 url(../images/btn-facebook.png) 10px center no-repeat; color: #FFFFFF; line-height: 21px; padding: 7px 0px; border: 0px;
 text-transform: uppercase; width: 93%; display: inline-block; margin-bottom: 8px;}
.newsletter .btn-facebook:hover {  background:#7683a8 url(../images/btn-facebook.png) 10px center no-repeat; }
.newsletter .btn-facebook > b { margin: 0px auto 0px 16px; display: block; color: #fff; font-size: 10px; line-height: 22px;}

.newsletter .formError .formErrorContent { position: absolute; top: 30px; left: -60px;}

span.rating span.star.active, 
div.value .star.active, 
.user-stars div.star.active, 
.rating div.star.active { background:url(../images/star-active.png) 0px 0px no-repeat;}
.star {background:url(../images/star.png) 0px 0px no-repeat;}
#secondary .item-preview { padding-bottom: 10px;}
#content { box-shadow: none !important;}

footer .widgets h2.widget-title { }
footer .widgets h3.widget-title { }
footer #site-generator {  /*border-top: 7px solid #e80f28; */ background: #454545/*#ebebeb*/; color: #fff; }
footer .widgets a.srp-post-title-link { }
footer .widgets a.srp-post-title-link:hover { color:#fff !important; }
footer #footer-widgets a { color: #9b9b9b;  }
footer #footer-widgets .srp-post-title a { color:#FFF/*#454545*/; }
footer #footer-widgets a:hover { color: #e80f28 !important; }
#menu-our-services li a:hover { padding-left: 12px; transition: 0.2s; }
#menu-footer-menu li a:hover { padding-left: 12px; transition: 0.2s; }
footer .textwidget { color: #9b9b9b;/*#888;*/ line-height:21px;	font-size:13px;  }
footer .srp-widget-container p { color: #9b9b9b;}
footer .box.widget-container li { border-bottom: 1px solid #444444/*#ddd*/;}
footer .box.widget-container li a:before { border-color:rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #888 !important; } 
footer .box.widget-container li:hover a:before { border-color:rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #e80f28 !important; } 

/*footer-news-letter css start*/
.footer-news-letter { /*background: #2A2A2A; */float: left; width: 100%; padding: 20px 0px 11px; border-top:1px solid #ddd;}
.footer-news-letter .wysija-paragraph input { background: #fff; padding: 10px; width: 100%;  border:1px solid #ddd; color: #888;height:37px; font-size:15px; }
.footer-news-letter .wysija-paragraph { float: left; margin-right: 17px; width: 243px;}
.footer-news-letter .wysija-paragraph label.placeholder{ line-height:16px !important;}

.footer-news-letter .news-letter-title { float: left; padding: 0px 0px 0px 0px;}
.footer-news-letter .news-letter-title h1 { color: #454545; font-size: 20px; margin: 0px 0px 5px 0px; text-transform: capitalize; line-height:normal;}
.footer-news-letter .news-letter-title h2 { color: #454545; font-size: 11px; font-weight: normal; font-family: Arial; margin: 0px; text-transform: none; }
.footer-news-letter .wysija-submit { background: #e80f28; padding: 9px 17px; height: 37px; float: left; color: #fff; border:0px; margin: 0px; cursor: pointer;   font-size:15px; line-height:16px; border-radius:2px;}
.footer-news-letter .wysija-submit:hover { background:#454545; color:#ccc;}
.footer-news-letter .shortcode_wysija { float: right; margin-top: 1px;}
.footer-news-letter input[type="text"]:focus { color: #888;}

.tmls {
    direction: ltr;
    float: left;
    margin-bottom: 20px;
    position: relative;
	    width: 100%;
		height:225px\9;
}
.newsletter input[type="submit"] { background-color:#73AC4B !important; background-image: none !important; border-radius: 0px !important;}
/*footer-news-letter css end*/

/*16-1-2014*/
.rating-system .rating-send-form .rating > div { padding: 10px 10px 0px 0px; line-height: 16px; color:#999;}
.stock_blockp { font-size: 12px; line-height: 18px; color: #999899; text-align: justify;}
.detail > input, 
.detail > textarea { width: 100% !important;}
.rating-send-form .rating-details { width:315px; padding: 15px; background: #f2f2f2; border:1px solid #e7e7e7; } 
.rating-send-form .ratings { padding: 5px 7px 15px 15px; margin-left:10px; height: 185px; display:block; }
.rating-send-form .ratings .rating { float: left; margin-right: 8px;}
.rating-send-form .ratings .rating-title { width:66px !important;}
.newsletter_top { width: 900px; margin: 0px auto; position: relative; }
aside.widget.widget_calendar { padding-top: 0px;}
#secondary .item-preview:last-child { padding-bottom: 0px;}

/********added css 17-1-14 *********/
.newsletter_top div.newsletter form.nsu-form p input,.newsletter_top div.newsletter form.nsu-form p input[type="submit"]
{
    border: 1px solid #dee1e3;
    margin-bottom: 5px;
    padding: 3px;
}
.newsletter_top div.newsletter
{
/*    width: 188px;*/
}
.newsletter_top div.newsletter form.nsu-form p input[type="submit"]
{
    border: none;
    width: 150px;
    color: #ffffff;
    margin:0 0 0 2px !important;
}
.newsletter_top div.newsletter form.nsu-form
{
    margin-top: 10px;
}
.newsletter_top div.newsletter hr
{
    margin: 14px 0 !important;
}
.newsletter_top div.newsletter .btn-facebook > b
{
    font-size: 9px;
    margin-left: 26px !important;
}
.newsletter_top div.newsletter .btn-facebook
{
    padding: 6px 0 !important;
    margin-left: 3px;
        
}
#main .item-address h4,
#main .item-hours h4, 
#main .rating-system h3
{ font-weight:normal;  color: #000; text-transform: capitalize; font-size: 18px; }
.category-items .description a:hover  { color: #e80f28;}
.cat-advert .widget_sp_image img { width: 100%;}
.cat-advert .widget_sp_image { padding: 0px;}
.type-ait-dir-item .entry-content .item-image { width: 300px; margin: 0px 27px 0px 0px;}
.type-ait-dir-item .entry-content .item-image img { width: 100%; height: 215px; }

/*20-1-2004*/
.category-subcategories p a:hover { color: #000}
.category-items ul.items li { margin: 10px 0px 0px; border: 1px solid #ddd; padding:10px; }
/*.category-items ul.items:last-child li { border-bottom: 0px; margin-bottom: 20px; padding-bottom: 0px;}*/
.defaultContentWidth .media-kit { float: right; font-weight: bold; padding: 15px 5px 15px 15px;}

.wp-user-form .login-fields button  { border-radius: 0px !important; background:#e80f28 !important; border: 0px !important; color: #fff; padding: 5px 10px; cursor: pointer; }
.widget_FacebookLikeBox .fb_iframe_widget span { max-width:300px !important; width:250px !important;}

#main aside.widget_FacebookLikeBox h3.widget-title { margin: -4px -4px 4px; text-align:left; margin-bottom:15px;}
aside.widget.widget_FacebookLikeBox { padding:4px 4px 15px !important; text-align:center;}


#content .wpcf7 span.wpcf7-not-valid-tip { background: none; color: #DD0000; top: 28px; padding-left: 0px;}
.wpcf7 .wpcf7-submit { margin-right: 10px;}
.regestire-here {    background: none repeat scroll 0 0 #e80f28; color: #FFFFFF; float: right; font-family: 'geogrotesque_smbdsemibold';
font-size: 13px; padding: 11px 12px 11px; text-transform: uppercase; }
.regestire-here a{ margin:0px !important; }
.cat-advert aside.widget { padding:0px 0px 7px;}
.cat-advert aside.widget { padding:0px 0px 7px;}
.cat-advert aside.widget img { height: auto !important}
.business-directory-footer li a {display: block; padding: 7px 5px 7px 15px; text-decoration: none; position: relative; background:url(../images/link-airro.png) 0px center no-repeat;}
aside#text-5.widget { padding: 15px;}
#text-5.widget_text .textwidget a { margin: 2px;}
#text-5.widget_text .textwidget a:first-child { margin: 0px 0px 0px 4px;}
#dir-searchinput-settings { display: none;}

.main_nav nav.mainmenu { float: left}
.feature_lis {
float:left;
width: 100%;
margin-bottom: 30px;
background: #fff; border-bottom:1px solid #ddd; padding-bottom:30px;
}
.gcb_text {
    width: 100%;
}
.gcb_text h2 {
    color: #000000;
    margin: 10px auto !important;
    text-transform: capitalize;
    width: 100%;
}
footer .box.widget-container li:last-child { border-bottom:0px;}
footer .widget-area { margin:0px;}




